body {
	margin: 0;
}

.github-corner:hover .octo-arm {
	animation: octocat-wave 560ms ease-in-out
}

@keyframes octocat-wave {
	0%,
	100% {
		transform: rotate(0)
	}
	20%,
	60% {
		transform: rotate(-25deg)
	}
	40%,
	80% {
		transform: rotate(10deg)
	}
}

@media (max-width:500px) {
	.github-corner:hover .octo-arm {
		animation: none
	}
	.github-corner .octo-arm {
		animation: octocat-wave 560ms ease-in-out
	}
}

#map {
	width: 100vw;
	height: 100vh;
}

.mapboxgl-ctrl-logo {
	display: none !important;
}

.mapboxgl-ctrl.mapboxgl-ctrl-attrib {
	display: none !important;
}

#buttons {
    width: 90%;
    margin: 0 auto;
}
.button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 20%;
    padding: 8px;
    border-radius: 3px;
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background: #ee8a65;
    font-family: sans-serif;
    font-weight: bold;
}
